## node-find-up 2.0.0

=== debian/changelog ===
node-find-up (2.0.0-1) unstable; urgency=low

  * Initial release (Closes: #842175)

 -- Pirate Praveen <praveen@debian.org>  Wed, 26 Oct 2016 22:18:19 +0530
