=== debian/control ===
Source: node-find-up
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/sindresorhus/find-up#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-find-up.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-find-up.git

Package: node-find-up
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-path-exists (>= 2.0.0~)
Description: find a file by walking up parent directories
 .
 Node.js is an event-based server-side JavaScript engine.
