## node-find-up 2.1.0

=== debian/changelog ===
node-find-up (2.1.0-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Thu, 07 Dec 2017 17:41:56 +0530
