=== debian/tests/control ===
Tests: require
Depends: node-find-up
