=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-find-up-$1.tar.gz/ \
 https://github.com/sindresorhus/find-up/tags .*/archive/v?([\d\.]+).tar.gz
