## node-find-up 3.0.0

=== debian/changelog ===
node-find-up (3.0.0-2) unstable; urgency=medium

  * Reupload to unstable
  * Switch install to pkg-js-tools
  * Add myself as an uploader
  * Bump Standards-Version to 4.4.0

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sat, 10 Aug 2019 16:29:50 +0530

node-find-up (3.0.0-1) experimental; urgency=medium

  * Team upload
  * New upstream version 3.0.0
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0
  * Add d/upstream/metadata
  * Switch test to pkg-js-tools
  * Update d/copyright

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sun, 17 Mar 2019 23:50:00 +0530
