## node-find-up 4.1.0

=== debian/changelog ===
node-find-up (4.1.0-2) unstable; urgency=medium

  * Team upload
  * Back to unstabe after successful tests

 -- Xavier Guimard <yadd@debian.org>  Fri, 20 Dec 2019 07:02:45 +0100

node-find-up (4.1.0-1) experimental; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.4.1, no changes needed.

  [ Xavier Guimard ]
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * New upstream version 4.1.0

 -- Xavier Guimard <yadd@debian.org>  Wed, 18 Dec 2019 21:47:21 +0100
