=== debian/control ===
--- 
+++ 
@@ -6,14 +6,15 @@
            Utkarsh Gupta <guptautkarsh2102@gmail.com>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  nodejs,
  node-locate-path,
  pkg-js-tools (>= 0.8.11)
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/sindresorhus/find-up
 Vcs-Git: https://salsa.debian.org/js-team/node-find-up.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-find-up
+Rules-Requires-Root: no
 
 Package: node-find-up
 Architecture: all
