=== debian/control ===
--- 
+++ 
@@ -7,20 +7,25 @@
  Utkarsh Gupta <guptautkarsh2102@gmail.com>
 Testsuite: autopkgtest-pkg-nodejs
 Build-Depends: debhelper-compat (= 13)
- , dh-sequence-nodejs
+ , dh-sequence-nodejs (>= 0.14.12~)
  , node-is-path-inside <!nocheck>
- , node-locate-path
- , node-tape <!nocheck>
-Standards-Version: 4.6.0
+ , node-locate-path (>= 7) <!nocheck>
+ , node-path-exists (>= 5) <!nocheck>
+ , node-rollup-plugin-node-resolve
+ , node-tape
+ , rollup
+ , terser
+Standards-Version: 4.7.2
 Homepage: https://github.com/sindresorhus/find-up
 Vcs-Git: https://salsa.debian.org/js-team/node-find-up.git
 Vcs-Browser: https://salsa.debian.org/js-team/node-find-up
-Rules-Requires-Root: no
 
 Package: node-find-up
 Architecture: all
 Depends: ${misc:Depends}
- , node-locate-path
+ , node-locate-path (>= 7)
+ , node-path-exists (>= 5)
+Multi-Arch: foreign
 Description: Find a file by walking up parent directories
  find-up helps in finding a file or directory by walking up parent directories.
  There are related tools, too. CLI for this module is find-up-cli.
