=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-find-up-$1/ \
 https://github.com/sindresorhus/find-up/tags .*/archive/.*/v?([\d\.]+).tar.gz
